CREATE TABLE CRST_FND_VALUE_SETS (
  FLEX_VALUE_SET_ID          NUMBER(10),
  FLEX_VALUE_SET_NAME        VARCHAR2(60),
  LAST_UPDATE_DATE           DATE,
  LAST_UPDATED_BY            NUMBER(15),
  CREATION_DATE              DATE,
  CREATED_BY                 NUMBER(15),
  LAST_UPDATE_LOGIN          NUMBER(15),
  VALIDATION_TYPE            VARCHAR2(1),
  PROTECTED_FLAG             VARCHAR2(1),
  SECURITY_ENABLED_FLAG      VARCHAR2(1),
  LONGLIST_FLAG              VARCHAR2(1),
  FORMAT_TYPE                VARCHAR2(1),
  MAXIMUM_SIZE               NUMBER(3),
  ALPHANUMERIC_ALLOWED_FLAG  VARCHAR2(1),
  UPPERCASE_ONLY_FLAG        VARCHAR2(1),
  NUMERIC_MODE_ENABLED_FLAG  VARCHAR2(1),
  DESCRIPTION                VARCHAR2(240),
  DEPENDANT_DEFAULT_VALUE    VARCHAR2(60),
  DEPENDANT_DEFAULT_MEANING  VARCHAR2(240 BYTE),
  PARENT_FLEX_VALUE_SET_ID   NUMBER(10),
  MINIMUM_VALUE              VARCHAR2(150),
  MAXIMUM_VALUE              VARCHAR2(150),
  NUMBER_PRECISION           NUMBER(2),
  DUMMY                      CHAR(1),
  LAST_UPDATED_BY_NAME       VARCHAR2(100),
  CREATED_BY_NAME            VARCHAR2(100),
  PARENT_FLEX_SET_NAME       VARCHAR2(100)
);
